@media only screen and (min-width:382px){
span#M4 {height:14.5707pt; width:199.22pt;}
span#R4, span#L4 {width:13.45pt;}
svg#M4-1 {position:absolute;left:0pt;top:0pt;}
svg#M4-2 {position:absolute;left:132.51pt;top:0pt;}
svg#M4-3 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (max-width:382px){
span#M4 {height:37.9821pt; width:132.63pt;}
span#R4, span#L4 {width:13.45pt;}
svg#M4-1 {position:absolute;left:0pt;top:0pt;}
svg#M4-2 {position:absolute;left:12.14pt;top:23.42pt;}
svg#M4-3 {margin-top:13.06pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M16 {height:14.5707pt; width:137.2pt;}
span#R16, span#L16 {width:15.1pt;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {margin-top:1.35pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M37 {height:31.7102pt; width:101.34pt;}
span#R37, span#L37 {width:14.92pt;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {margin-top:9.92pt;position:absolute;}
}
@media only screen and (min-width:381px){
span#M42 {height:33.5305pt; width:194.2pt;}
span#R42, span#L42 {width:15.52pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:117.67pt;top:0pt;}
svg#M42-3 {margin-top:10.84pt;position:absolute;}
}
@media only screen and (max-width:380px){
span#M42 {height:75.9277pt; width:114.06pt;}
span#R42, span#L42 {width:15.52pt;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {position:absolute;left:30pt;top:42.4pt;}
svg#M42-3 {margin-top:32.03pt;position:absolute;}
}
@media only screen and (min-width:373px){
span#M47 {height:31.7689pt; width:189.18pt;}
span#R47, span#L47 {width:14.95pt;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {position:absolute;left:112.65pt;top:0pt;}
svg#M47-3 {margin-top:9.95pt;position:absolute;}
}
@media only screen and (max-width:372px){
span#M47 {height:72.4046pt; width:109.05pt;}
span#R47, span#L47 {width:14.96pt;}
svg#M47-1 {position:absolute;left:0pt;top:0pt;}
svg#M47-2 {position:absolute;left:24.99pt;top:40.64pt;}
svg#M47-3 {margin-top:30.27pt;position:absolute;}
}
@media only screen and (min-width:404px){
span#M48 {height:77.7637pt; width:211.23pt;}
span#R48, span#L48 {width:15.49pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:1.01pt;top:0pt;}
svg#M48-2 {position:absolute;left:55.47pt;top:0pt;}
svg#M48-3 {position:absolute;left:0pt;top:0pt;}
svg#M48-4 {margin-top:32.95pt;position:absolute;}
}
@media only screen and (min-width:348px) and (max-width:403px){
span#M48 {height:99.7788pt; width:169.36pt;}
span#R48, span#L48 {width:15.49pt;}
svg#I48, svg#IL48  {display:none;}
svg#M48-1 {position:absolute;left:0pt;top:-11.23pt;}
svg#M48-2 {position:absolute;left:13.6pt;top:22.02pt;}
svg#M48-3 {position:absolute;left:0pt;top:22.02pt;}
svg#M48-4 {margin-top:43.96pt;position:absolute;}
}
@media only screen and (max-width:348px){
span#M48 {height:auto; width:auto;}
svg#I48, svg#IL48  {display:inherit;}
span#R48, span#L48 {width:auto;}
svg#M48-1, svg#M48-2, svg#M48-3, svg#M48-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M75 {height:27.3715pt; width:31.94pt;}
span#R75, span#L75 {width:15.09pt;}
svg#M75-1 {position:absolute;left:0pt;top:0pt;}
svg#M75-2 {margin-top:7.76pt;position:absolute;}
}

